IBM Support

Technote for II14493 for Improved Readability

Technote (troubleshooting)


Problem(Abstract)

Informational APARs are not web friendly due to line wrap. Moving Information Apar content into technote for readability.

Resolving the problem

V7R1 - II14493

.
**** Last Updated 10/14/2013 ****
*****
ALERT: Recently an issues has been encountered with E1 Tools
release 8.98.4.xx with the latest JDK 1.5 ptfs which updates
the JDK to SR16 FP3. This does not affect E1 Tools release
9.1.x as that release uses JDK 1.6 version. If you are at
the affected level please do not install the latest java
group ptf until this issue has been resolved. Also you
can reference Oracle Alert document Doc ID 1590851.1 on the
Oracle support web site for JDE products.
*****

V7R1 Specific Release Note:

The Oracle/JD Edwards World and EnterpriseOne solutions require
program conversion when upgrading from V5R4 or ealier releases
in order to run on V6R1 or V7R1. Customers should refer to the
"What's New for V7R1" information on Installing, upgrading i5/OS
under IBM i and related software in the Info Center as well as
the Program Conversion redbook for more information on planning
for program conversion:

http://publib.boulder.ibm.com/iseries/?topic=/rzahc/rzahc1.htm

http://www.redbooks.ibm.com/redpieces/abstracts/redp4293.html?Open

For customers upgrading an existing World or EnterpriseOne
solution from V5R3 or V5R4, the redbook is a good reference on
the steps of analyzing the system and planning for the program
conversion as part of the upgrade. For those customers that are
installing World or EnterpriseOne on V7R1 instead of upgrading,
use the redbook as a reference on best practices for doing the
program conversion and focus on Chapter 4 which describes the
ways to perform conversion on a V6R1 or V7R1 system. The
recommended approach is calling STROBJCVN to perform the
conversion prior to starting the application, as this will most
efficiently use system resources. The "first touch" method of
conversion as discussed in the redbook is the most likely to
cause problems because the conversion on first touch can cause
timing / locking problems when the application is starting.


+ on the left marks changes since the last update

This entire Info APAR has been rewritten to assist in
addressing specific problems. Information pertaining to
specific maintenance levels has been removed.

The future changes to this APAR will be specific PTFs and
additional information if needed.
PTFs will be removed when they are included in the latest
Cumulative package or Hiper group.

Note: In multi-tier environments all i5 systems and
partitions involved should be at the same ptf
levels.

*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*
*_* Suggested Individual PTF's *_*
*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*
World & EnterpriseOne - Micro Code - Comp ID 5770999

-MF48598 - FTP

*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*
World & EnterpriseOne - Operating System - Comp ID 5770SS1

+PM26337 ? WAS 7 post Fix Pack 11 fix.

The fix for this APAR is currently targeted for inclusion in
fix pack 7.0.0.15. Please refer to the Recommended Updates
page for delivery information:

http://www.ibm.com/support/docview.wss?rs=180&uid=swg27004980

Download the fix and install with the WAS Update Installer.

-SI37611 - DB Runtime

-SI38097 - FTP

-SI39736 - C Runtime Teraspace Heap Performance

-SI39316 - Required PTF for World

-SI40280 ? Required PTF for OneWorld XE and ERP8

-SI40017 ? Required PTF for OneWordl XE and ERP8(QBFC)

*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*
World & EnterpriseOne - Other License Programs

-SI38392 - TCP/IP FTP (5770TC1)

*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*
*_* For preventative maintenance, *_*
*_* IBM and JD Edwards suggests the following: *_*
*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*

Note: If your system is more than one level behind from the
current, IBM and JD Edwards may require you to get
current to pursue the problem further.

**Cumulative Package:**
To order latest CUM, request SF99710
Note: All CUM packages will come with the Database fix pack
and Hiper PTFs that are current at the time of the
order.
If your order does not come with them, make sure you
order them as well.
To verify the current CUM level, use DSPPTF LICPGM(5770SS1)
TC0yddd means CUM Cyddd710 has been applied
Example: TC00096 = C0096710
Documentation of latest level, reference:

http://www-912.ibm.com/s_dir/sline003.nsf/ALLPSPBYREL

- Expand R710 and look for SF98710 for latest Cum level

Documentation of latest level for the following, reference:

http://www-912.ibm.com/s_dir/sline003.NSF/GroupPTFs?OpenView&view=GroupPTFs

(Expand R710)

Display current level on the system:
Issue the command: WRKPTFGRP <hit enter>
- This will list the level of all fix packs on the system
that you can compare to the list in the above web page
*************************************************************
**Hiper PTFs:**
To order Hiper Group, order SF99709
Note: Check SF98037 Cover letter for latest Hiper PTF listing

http://www-912.ibm.com/s_dir/sline003.nsf/ALLPSPBYREL

**DataBase group:**
To order Database group, order SF99701

**HTTP Server:**
NOTE: HTTP Server requires 57701SS100 Option 33 (PASE)
Portable App Solutions Environment as well as 5761JV100
Option 8 J2SE 5.0 (32-bit) be installed.

**World A7.3 Service Pack 15 Web Enablement:**

WebSphere Application Server is required.

**EnterpriseOne Web Client**

WebSphere Application Server is required.

The following PTFs are also required, depending on version of
WebSphere being used.

Websphere App Server V6.1 ? SF99364

Websphere App Server V7.0 - SF99363

Note: Applying the WebSphere group PTF will also apply:

SF99368 - HTTP Server for AS/400 Group

SF99572 - Java Group PTF (5761JV1, includes O/S and LIC PTFs)

SF99701 - DB2 UDB for AS/400 (Database) Group


JD Edwards EnterpriseOne Tools 8.96 Update 3, 8.97, and 8.98
support WebSphere Application Server 6.1 and 7.0.

Note: For additional information on supported fixpacks and
configuration options, please refer to Oracle websites for the
Minimum Technical Requirements. Specifically if installing the
E1 platform pack on i5/OS 7.1 refer to Oracle's SR3-2744717281
for java requirements.


**iSeries Access for Windows Service Pack**

Note: Most current service pack level is required.

Documentation of latest level, reference:

http://www-03.ibm.com/systems/power/software/i/access/windows_sp.html

-To find the PC's Client Access version and service level:
Click on Properties within the Client Access Icon
It will pop up a message with the version and the service
level of the Client Access installed on the PC.

**iSeries Access for Linux**

Documentation of latest generally available level, reference:

http://www-03.ibm.com/systems/power/software/i/access/linux.html

*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*


IBM Web site for additional resources

www.ibm.com/systems/i/advantages/oracle/

*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*_*
Did you know you can automatically be notified whenever a
change occurs to this APAR?

Just email erp400@us.ibm.com with a subject line of Add or
Remove automatic notification.
Note: If the email address is other than the sender please note
the appropriate email address to add or remove.

.
*Problems or questions with this Informational APAR, please
send a e-mail to erp400@us.ibm.com

Document information

More support for: IBM i

Software version: 7.1

Operating system(s): IBM i

Reference #: N1021682

Modified date: 16 August 2017


Translate this page: